/* --------------------------------------------------- 
TEMPLATE.CSS contains the default styles for websites
built in the anytime system.
--------------------------------------------------- */



/* MAIN ELEMENTS 
Main page elements, page layout, links and other common
styles. */
html, body { 
font-family:Arial, Helvetica, sans-serif;
font-size:12px;  
text-align:center;
background-color:#e3e3e3;
background-image:url(../images/background.gif);
background-position:top;
background-repeat:repeat-x;
clear:both;
margin:0 auto;
}


/* DEFAULT LINKS */
a         {text-decoration:none;color:#964a06;}
a:visited {text-decoration:none;}
a:hover   {text-decoration:none;color:#442204;}
a img     {border:none;}


/* DEFAULT HEADERS */
h1, h2, h3, h4, h5, h6 {
font-family:Georgia, "Times New Roman", Times, serif;
margin:0px 0px 0px 0px;
font-weight:normal;
}

h1 {font-size:24px;color:#6c5635;line-height:26px;padding:4px 0 4px 0;font-style:italic;}
h2 {font-size:20px;color:#515a57;line-height:22px;padding:4px 0 4px 0;}
h3 {font-size:18px;color:#515a57;line-height:20px;padding:4px 0 4px 0;}
h4 {font-size:16px;color:#515a57;line-height:18px;padding:4px 0 4px 0;}
h5 {font-size:14px;color:#333333;line-height:16px;padding:4px 0 4px 0;}
h6 {font-size:12px;color:#333333;line-height:14px;padding:4px 0 4px 0;}



/* OTHER DEFAULT ELEMENTS */
acronym {border:none;}

p {padding-top:0;margin-top:0;}


.clearer {
clear:both;
font-size:0;
line-height:0;
height:0;
padding:0 0 0 0;
margin:0 auto;
border:none;
}

.divider {
clear:both;
font-size:0;
line-height:5px;
height:5px;
padding:0 0 0 0;
margin:5px 0 0 0;
border-top:solid #CCCCCC 1px; 
}


/* GAPS
Gaps to space elements */
.gap1 {float:left;width:10px;}
.gap2 {float:left;width:15px;}


/* IMAGE HOLDERS
hold images to the left or right */
.img-left {float:left;margin-right:15px;margin-top:4px;margin-bottom:6px;}
.img-right {clear:right;float:right;margin-left:15px;margin-top:4px;margin-bottom:6px;}
.img-main {display:none;}


/* LIST ELEMENTS
list elements */
ul {
margin-top:6px;
margin-bottom:0;
padding-top:0;
padding-bottom:0;
margin-left:0;
padding-left:0;
}
	li {
	font-weight:bold;
	line-height:18px;
	list-style:none;
	margin-top:0;
	padding-top:0;
	padding-bottom:7px;
	margin-left:0;
	padding-left:20px;
	background-image:url(../images/point.gif);
	background-position:5px 6px;
	background-repeat:no-repeat;
	}




/* STANDARD PAGE ELEMENTS 
Standard page elements for laying out the main content of a website. */
#container1 {
width:800px;
text-align:left;
margin:0 auto;
margin-left:auto;
margin-right:auto;
padding:0 0 0 0;
border:none;
}

#container2 {
width:800px;
text-align:left;
background-color:#ffffff;
margin:0 auto;
margin-left:auto;
margin-right:auto;
padding:0 0 0 0;
border:none;
}


	/* MAIN HEADER */
	#header {
	height:44px;
	border-top:solid #cdd3d3 7px;
	padding:10px 0 0 20px;
	}
	
	
	
	#flash {
	height:120px;
	border:solid #111913 6px;
	background-image:url(../images/flash_bg.jpg);
	background-position:0 0;
	background-repeat:no-repeat;
	text-align:right;
	padding:78px 20px 0 0;
	}
	
		#flash h1 {font-size:28px;color:#ffffff;}
		#flash a {
		color:#ffc528;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-style:italic;
		}
		#flash a:hover {
		color:#ffffff;
		}
		
		
		
	/* MAIN NAVIGATION */
	#navigation {
	height:52px;
	color:#ffffff;
	font-size:14px;
	font-family:Georgia, "Times New Roman", Times, serif;
	background-color:#3a554d;
	background-image:url(../images/nav_bg.gif);
	background-position:top;
	background-repeat:repeat-x;
	border-bottom:solid #d6dbda 4px;
	padding-left:13px;
	padding-top:3px;
	}
	
		#navigation a {
		float:left;
		display:block;
		line-height:48px;
		color:#ffffff;
		padding:0 15px 4px 15px;
		background-image:url(../images/button_bg.gif);
		background-position:0 -100px;
		background-repeat:no-repeat;
		}
		#navigation a:hover {
		color:#1c332c;
		background-position:right;
		}

		
		
		
	
	
	/* MAIN CONTENT */
	#main {
	line-height:18px;
	padding:18px 28px 18px 28px;
	min-height:300px;
	}
	
		.main-left {
		float:left;
		width:410px;
		}
		
		.main-right {
		float:right;
		width:310px;
		background-image:url(../images/side_bg.gif);
		background-position:left;
		background-repeat:repeat-y;
		}
			.main-right h3 {
			line-height:28px;
			padding-left:18px;
			}
			
				.inner-right2 {
				background-image:url(../images/side_top.gif);
				background-position:left top;
				background-repeat:no-repeat;
				}
				
				.inner-right {
				background-image:url(../images/side_base.gif);
				background-position:left bottom;
				background-repeat:no-repeat;
				}
				
					.inner-right2 .right-green {
					background-image:url(../images/side_green.jpg);
					background-position:left;
					background-repeat:repeat-y;
					padding:5px 0 5px 18px;
					}
						.right-green ul {margin-top:3px;}
						.right-green li {
						background-image:url(../images/point2.gif);
						padding-bottom:3px;
						}
						.right-green a {color:#21342e;}
						.right-green a:hover {color:#507469;}
					
					.inner-right2 .right-text {
					padding:10px 0 20px 18px;
					}


	
	
	
	/* MAIN FOOTER */
	#footer {
	line-height:20px;
	font-size:11px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#777a7b;
	text-align:left;
	background-image:url(../images/footer_bg.gif);
	background-position:left top;
	background-repeat:no-repeat;
	padding:16px 28px 16px 95px;
	}
		
		
		
		